Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_heuristic_is_blank_node

## Name

librdf_heuristic_is_blank_node -- try to guess if an node string is a blank node identifier

## Synopsis

``int `librdf_heuristic_is_blank_node`` (char * `node`);`

## Arguments

`node`

  -- undescribed --

## Description

The guessing is done by assuming the object is a blank node if it matches ^_: like N-Triples, N3 and related.

## Return value

non 0 if node is probably a blank node identifier

<<< Previous | Home | Next >>>
Heuristics | Up | librdf_heuristic_get_blank_node